tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <wbar...@wilshire.com>
Subject Re: Building 5.1 from Source
Date Tue, 30 Dec 2003 06:14:58 GMT
Yoav is largely correct.  If you are using the 5.0.16 source distro, then
*nothing* that doesn't ship with requires CVS (which is soooo nice, for us
poor people sitting behind firewalls :).  You probably need to modify your
'build.properties' file to point to the correct place for servlet-api-5 et.
al.  Since I'm guessing that your problem is with the firewall, also make
sure to un-comment and set the 'proxy.host' and 'proxy.port' attributes in
your 'build.properties' file.

"Ramakrishna Rallapalli" <Ramakrishna.Rallapalli@symphonysv.com> wrote in
message
news:C64B646887927349B9616F762E43FFBA0119EF7F@blr014istex01.symphonysv.com...


Hi,

    I am trying to build 5.1 from source. But unable to run the
build script. It looks for a download target in the build.xml file. And
its unable to check out the files from CVS erpository. Can anyone help
me out?

Regards  ,
Ramakrishna





---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message